update=St 20. duben 2016, 11:38:44 CEST
version=1
last_client=kicad
[pcbnew]
version=1
LastNetListRead=
UseCmpFile=1
PadDrill=0.600000000000
PadDrillOvalY=0.600000000000
PadSizeH=1.500000000000
PadSizeV=1.500000000000
PcbTextSizeV=1.500000000000
PcbTextSizeH=1.500000000000
PcbTextThickness=0.300000000000
ModuleTextSizeV=1.000000000000
ModuleTextSizeH=1.000000000000
ModuleTextSizeThickness=0.150000000000
SolderMaskClearance=0.000000000000
SolderMaskMinWidth=0.000000000000
DrawSegmentWidth=0.200000000000
BoardOutlineThickness=0.100000000000
ModuleOutlineThickness=0.150000000000
[cvpcb]
version=1
NetIExt=net
[general]
version=1
[eeschema]
version=1
LibDir=lib
[eeschema/libraries]
LibName1=power
LibName2=device
LibName3=transistors
LibName4=conn
LibName5=linear
LibName6=regul
LibName7=74xx
LibName8=cmos4000
LibName9=adc-dac
LibName10=memory
LibName11=xilinx
LibName12=microcontrollers
LibName13=dsp
LibName14=microchip
LibName15=analog_switches
LibName16=motorola
LibName17=texas
LibName18=intel
LibName19=audio
LibName20=interface
LibName21=digital-audio
LibName22=philips
LibName23=display
LibName24=cypress
LibName25=siliconi
LibName26=opto
LibName27=atmel
LibName28=contrib
LibName29=valves
LibName30=microchip_dspic33dsc
LibName31=74xgxx
LibName32=ac-dc
LibName33=actel
LibName34=Altera
LibName35=analog_devices
LibName36=brooktre
LibName37=cmos_ieee
LibName38=dc-dc
LibName39=diode
LibName40=elec-unifil
LibName41=ESD_Protection
LibName42=ftdi
LibName43=gennum
LibName44=graphic
LibName45=hc11
LibName46=ir
LibName47=Lattice
LibName48=logo
LibName49=maxim
LibName50=motor_drivers
LibName51=msp430
LibName52=nordicsemi
LibName53=nxp_armmcu
LibName54=onsemi
LibName55=Oscillators
LibName56=powerint
LibName57=Power_Management
LibName58=pspice
LibName59=references
LibName60=relays
LibName61=rfcom
LibName62=sensors
LibName63=silabs
LibName64=stm8
LibName65=stm32
LibName66=supertex
LibName67=switches
LibName68=transf
LibName69=ttl_ieee
LibName70=video
LibName71=Xicor
LibName72=Zilog
LibName73=lib/MCP2562FD
LibName74=lib/vccio
LibName75=lib/mcp
LibName76=lib/JX1
LibName77=lib/JX2
LibName78=lib/gates
LibName79=lib/usblc6
